/***  YOUR SITES STYLES  ***/
/* Any styles you need to add can be placed here. */  
/* Note: there is a great number of preset styles in the global stylesheet */
#labelDVMC { 
	color: #009900; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#errorDVMC { 
	color: #666633; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#dataDVMC {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em;
	background-color: #FFFFFF;
	}
#labelAppDVMC {
	/* Color is overriden dynamically by Application.jsp */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 1.2em;
	background-color: #FFFFFF;
	}
#labelAppNowrapDVMC { 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 1.2em;
	background-color: #FFFFFF;
	float:left;
	clear:none;
	}
#reqAppDVMC { 
	color: #FF0000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 1em;
	background-color: #FFFFFF;
	float:left;
	clear:none;
	}
#textFieldAppDVMC { 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background-color: #FFFFFF;
	float:left;
	clear:none;
	}
#formatAppNowrapDVMC { 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: .7em;
	background-color: #FFFFFF;
	float:left;
	clear:none;
	padding-top:8px;
	}
#subTitleAppDVMC {
	/* Color is overriden dynamically by Application.jsp */
	color: #009900; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 1.6em;
	text-decoration: underline;
	text-align: center;
	background-color: #FFFFFF;
	}
#titleAppDVMC {
	/* Color is overriden dynamically by Application.jsp */
	color: #009900; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 2.5em;
	text-decoration: underline;
	text-align: center;
	background-color: #FFFFFF;
	}
	